<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) Kuba Szczodrzyński 2020-1-7.
  -->

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checkable="true" android:drawable="@drawable/recaptcha_image_pressed" /> <!-- pressed -->
    <item android:state_checked="true" android:drawable="@drawable/recaptcha_image_checked" /> <!-- focused -->
</selector>